<section class="row padding-y-60">
  <div class="container">
    <h2 class="col-sm-12" id="membership-prospectus">
      Membership Prospectus
    </h2>
    <div class="col-xs-8 col-sm-12 text-right">
      <a class="btn btn-primary btn-lg" href="/membership/documents/membership-prospectus.pdf">Download PDF</a>
    </div>
    <nav class="col-xs-24 margin-top-30">
      <ol class="tiled-link-list">
        <li>
          <a href="#who-we-are">
            Who We Are
          </a>
        </li>
        <li>
          <a href="#the-opportunity">
            The Opportunity
          </a>
        </li>
        <li>
          <a href="#how-we-work">
            How We Work
          </a>
        </li>
        <li>
          <a href="#your-membership">
            Your Membership
          </a>
        </li>
        <li>
          <a href="#membership-levels">
            Membership Levels
          </a>
        </li>
        <li>
          <a href="#membership-fees">
            Membership Fees
          </a>
        </li>
        <li>
          <a href="#become-a-member">
            Become a Member
          </a>
        </li>
        <li>
          <a href="#join-us">
            Join Us
          </a>
        </li>
      </ol>
    </nav>
  </div>
</section>

<section class="row bg-primary-light featured-section padding-60 prospectus-who-we-are-section multiply-link overflow-hidden">
  <div class="container">
    <div class="col-sm-12">
      <h2 class="white margin-bottom-30" id="who-we-are">Who We Are</h2>
      <p>
        The Eclipse Foundation provides our global community of individuals and
        organisations with a business-friendly environment for open source
        software collaboration and innovation. We host Adoptium, Software
        Defined Vehicle, Jakarta EE, Eclipse IDE, and over 420 open source
        <a href="https://projects.eclipse.org/">projects</a>, 
        including runtimes, tools, specifications, and frameworks for
        enterprise, cloud, edge, automotive, embedded, IoT, systems
        engineering, open processor designs, and many others.
      </p>
      <p>
        We are community-driven, code-first, and commercial-ready.
      </p>
      <p>
        Headquarted in Brussels, Belgium with a global footprint, the Eclipse
        Foundation is an international non-profit association supported by over
        300 <a href="/membership/explore-membership/">members</a>.
      </p>
    </div>
  </div>
</section>

<section class="row featured-section padding-60">
  <div class="container">
    <h2 class="text-center margin-bottom-30" id="the-opportunity">The Opportunity</h2>
    <p>
      Participation in open source has emerged as a potent force for competitive
      advantage. The Eclipse Foundation's value proposition is simple and unique.
      We enhance global organisations' open source investments with a
      collaborative, vendor-neutral governance framework which is proven to
      extend value well beyond code hosting.
    </p>
    <p>
      Organisations join the Eclipse Foundation to:
    </p>
    <ul class="list-unstyled">
      <li>
        <p>
          <strong>Showcase</strong> their brand's involvement, thought
          leadership, and accomplishments in open source
        </p>
      </li>
      <li>
        <p>
          <strong>Participate</strong> in a thriving developer community, and
          provide contributions to the Eclipse projects they rely on 
        </p>
      </li>
      <li>
        <p>
          <strong>Collaborate</strong> with other industry participants to
          advance open source initiatives in a vendor-neutral environment
        </p>
      </li>
      <li>
        <p>
          <strong>Protect</strong> their strategic investments by participating
          in defining priorities for maintaining and advancing the technologies
          critical to their organisations, avoiding leaving the features,
          quality, and sustainability of important technologies to others or to
          chance
        </p>
      </li>
      <li>
        <p>
          <strong>Optimise</strong> development costs, mitigate technical risk,
          and accelerate time-to-market by participating in projects that
          represent core capabilities and functionality
        </p>
      </li>
      <li>
        <p>
          <strong>Influence</strong> broad industry initiatives such as the
          ongoing development of open specifications, and the pursuit of
          certification by industry standards bodies
        </p>
      </li>
      <li>
        <p>
          <strong>Benefit</strong> from ensuring they comply with antitrust
          laws while sharing intellectual property and embedding clean
          intellectual property into their commercial products
        </p>
      </li>
      <li>
        <p>
          <strong>Prosper</strong> by sharing open source commercialization
          best practices with industry peers
        </p>
      </li>
    </ul>
  </div>
</section>

<section class="featured-section how-we-work-section dark padding-y-60 overflow-hidden">
  <div class="container">
    <div class="circular-container circular-container-neutral-darkest">
      <h2 class="margin-bottom-30" id="how-we-work">How We Work</h2>
      <p>
        At the heart of our operations is a dedicated team of skilled
        professionals committed to empowering sustainable open source projects
        and thriving industry collaborations. Our approach is underpinned by
        openness and transparency, allowing industry leaders like you to
        collaborate in a vendor-neutral way.
      </p>
      <p>
        Our portfolio includes <a href="/org/workinggroups/explore.php">industry collaborations</a> 
        of all sizes, based on the goals and needs of our respective
        communities. We leverage our flexible and pragmatic governance
        framework to customise our approach to the specific requirements of our
        members.
      </p>
      <p>
        Working groups and interest groups such as <a href="https://sdv.eclipse.org/">Software Defined Vehicle</a>,
        <a href="https://threadx.io">Eclipse ThreadX</a>, 
        <a href="https://adoptium.net">Adoptium</a>, 
        and <a href="https://jakarta.ee">Jakarta EE</a> 
        each advance and support the open source technologies key to their
        respective industries. These open source collaborative initiatives span
        multiple industries with a collective value measured in the billions of
        Euros and growing.
      </p>
      <p>
        In addition, the Foundation is well equipped to host emerging
        technologies in their nascent state, bringing industry players together
        to drive innovation and build out new thriving ecosystems.
      </p>
    </div>
  </div>
</section>

<section class="featured-section padding-y-60">
  <div class="container">
    <h2 class="text-center margin-bottom-30" id="your-membership">
      What Your Membership Supports
    </h2>
    <p>
      Your membership enables our professional and experienced staff to provide
      core services to the Eclipse Foundation's thriving global ecosystem of
      committers, contributors, users, and commercial adopters:
    </p>
    <ol>
      <li>
        <p>
          <strong>Governance:</strong>
          We define and maintain processes to enable vendor-neutral, open, and
          transparent governance, fostering the sustainability and long-term
          success of projects and collaborations aligned with community
          interests.
        </p>
      </li>
      <li>
        <p>
          <strong>Project Stewardship:</strong>
          We offer services and support to help open source projects
          consistently achieve their goals, including guiding new projects in
          implementing the <a href="/projects/dev_process/">Eclipse Foundation Development Process</a>, 
          a set of principles and best practices for successful vendor neutral,
          commercial-friendly open source development.
        </p>
      </li>
      <li>
        <p>
          <strong>Community Development:</strong>
          We cultivate global communities around Eclipse projects and
          collaborative initiatives, with the aim of growing a robust and
          diverse contributor pipeline.
        </p>
      </li>
      <li>
        <p>
          <strong>Ecosystem Development:</strong>
          We recruit members and collaborate with related industry
          organisations and initiatives to foster a diverse open source
          ecosystem.
        </p>
      </li>
      <li>
        <p>
          <strong>Branding and Marketing:</strong>
          We develop and implement strategies to establish and promote
          distinctive identities for our open source projects and industry
          collaborations.
        </p>
      </li>
      <li>
        <p>
          <strong>Events:</strong>
          We host events, both in-person and virtual, bringing together open
          source developers and industry stakeholders for networking,
          information-sharing, and collaboration on the latest technologies.
        </p>
      </li>
      <li>
        <p>
          <strong>Infrastructure:</strong>
          Based on industry best practices, we provide vendor-neutral management
          and support of reliable and scalable IT infrastructure services
          including source code repositories, CI/CD infrastructure, download
          sites, communication channels, and websites.
        </p>
      </li>
      <li>
        <p>
          <strong>Security:</strong>
          We uphold the security and integrity of the Eclipse Foundation's
          community, projects, systems, and data by adhering to
          industry-leading practices and standards in software production, risk
          management, and incident response.
        </p>
      </li>
      <li>
        <p>
          <strong>Specification Development:</strong>
          We help our industry collaborations significantly reduce the costs
          and streamline the effort involved in developing industry consensus
          specifications, using the <a href="/projects/efsp/">Eclipse Foundation Specification Process</a>.
          As an approved JTC1 PAS submitter, select specifications can
          optionally be proposed as international standards at ISO/IEC.
        </p>
      </li>
      <li>
        <p>
          <strong>Community Recognition and Rewards:</strong>
          We acknowledge and reward committers, contributors, and community
          members for their efforts through awards, badges, articles, blogs,
          social media posts, and more.
        </p>
      </li>
    </ol>
  </div>
</section>

<section class="featured-section row prospectus-membership-levels-section overflow-hidden">
  <div class="container">
    <h2 class="text-center margin-bottom-30" id="membership-levels">Memberships to Suit Every Organisation</h2>
    <p>
      The foundation offers three levels of membership for organisations:
      Strategic (organisations with a strategic interest in the foundation),
      Contributing (for-profit corporations), and Associate (not-for-profits,
      research or educational institutions, etc.).  Learn more about the
      <a href="/membership/#tab-levels">membership levels</a>.
    </p>
    <div class="wide-outer-columns text-black margin-top-60">
      <div class="bg-primary-light">
        <h3 class="menu-heading fw-400">Strategic</h3>
        <ul>
          <li>Seat on Board of Directors of Eclipse Foundation</li>
          <li>Seat on Foundation councils, including both the Planning and Architecture councils</li>
          <li>Intellectual property analysis and reporting</li>
          <li>Help to launch open source initiative(s)</li>
          <li>Direct influence through Board voting rights on key aspects of the Eclipse ecosystem, including licensing, governing policy development, project reviews, and amendments to Membership Agreement and Bylaws</li>
          <li>Significant discounts towards sponsorship and attendance of Eclipse Foundation run events</li>
          <li>Access to Eclipse Foundation marketing and advertising programs</li>
          <li>Ability to lead in the establishment of working groups</li>
          <li>Access to information (mail lists, attend members-only meetings)</li>
          <li>Show of support (logo exchange, etc.)</li>
        </ul>
      </div>
      <div class="bg-neutral-tinted-dark">
        <h3 class="menu-heading fw-400">Contributing</h3>
        <ul>
          <li>Voting rights for board representation, project reviews, and amendments to Membership Agreement and Bylaws</li>
          <li>Significant discounts towards sponsorship and attendance of Eclipse Foundation run events such as EclipseCon and Open Code Experience</li>
          <li>Access to Eclipse Foundation marketing and advertising programs</li>
          <li>Ability to participate in working groups</li>
          <li>Access to information (mail lists, attend members-only meetings)</li>
          <li>Show of support (logo exchange, etc.)</li>
        </ul>
      </div>
      <div class="bg-neutral-flat">
        <h3 class="menu-heading fw-400">Associate</h3>
        <ul>
          <li>Access to information (mail lists, attend members-only meetings)</li>
          <li>Ability to join select Eclipse working groups as a Guest member</li>
          <li>Show of support (logo exchange, etc.)</li>
        </ul>
      </div>
    </div>
  </div>
</section>

<section class="featured-section row dark padding-y-60 bg-secondary prospectus-membership-fees-section">
  <div class="container">
    <h2 class="text-center text-primary-light margin-bottom-30" id="membership-fees">Membership Fees</h2>
    <div class="text-primary-light col-md-5 margin-y-40">
      The fees paid by each member is based on their membership level and their
      annual corporate revenues. The chart below is provided for illustration
      purposes; please see the 
      <a href="/org/documents/eclipse_membership_agreement.pdf">Eclipse Membership Agreement</a> 
      for full details.
    </div>
    <div class="col-md-19">
      <table>
        <thead>
          <tr>
            <th class="text-right" colspan="4">
              Annual Eclipse Foundation Membership Fees
            </th>
          </tr>
          <tr class="text-primary-light">
            <th width="54%">
              Annual Corporate Revenues
            </th>
            <th width="18%">
              Strategic
            </th>
            <th width="18%">
              Contributing
            </th>
            <th width="18%">
              Associate
            </th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>&gt; &euro;1 billion</td>
            <td>&euro;300 000</td>
            <td>&euro;25 000</td>
            <td>&euro;25 000</td>
          </tr>
          <tr>
            <td>&euro;100 million - &euro;1 billion</td>
            <td>&euro;180 000</td>
            <td>&euro;17 500</td>
            <td>&euro;17 500</td>
          </tr>
          <tr>
            <td>&euro;50 million - &euro;100 million</td>
            <td>&euro;125 000</td>
            <td>&euro;12 500</td>
            <td>&euro;12 500</td>
          </tr>
          <tr>
            <td>&euro;10 million - &euro;50 million</td>
            <td>&euro;60 000</td>
            <td>&euro;9 000</td>
            <td>&euro;9 000</td>
          </tr>
          <tr>
            <td>&lt; &euro;10 million</td>
            <td>&euro;30 000</td>
            <td>&euro;6 000</td>
            <td>&euro;6 000</td>
          </tr>
          <tr>
            <td>&lt; &euro;1 million &amp; fewer than &lt; 10 employees</td>
            <td>&euro;30 000</td>
            <td>&euro;1 500</td>
            <td>&euro;1 500</td>
          </tr>
          <tr>
            <td>Govt, Govt agencies, Research Organisations, NGOs, etc.</td>
            <td>&euro;30 000</td>
            <td>&euro;6 000</td>
            <td>&euro;0</td>
          </tr>
          <tr>
            <td>Academic, Publishing Organisations, User Groups, etc.</td>
            <td>&euro;30 000</td>
            <td>&euro;1 000</td>
            <td>&euro;0</td>
          </tr>
        </tbody>
      </table>
      <p><small>
        The above membership fees are independent of any fees for participating
        in various Eclipse Foundation industry collaborations, each of which
        has a separate fee schedule.
      </small></p>
    </div>
  </div>
</section>

<div class="overflow-hidden row featured-section">
  <section class="prospectus-cta-section margin-y-60">
    <div class="container">
      <div class="circular-container circular-container-primary-light text-black multiply-link">
        <h2 class="margin-bottom-30" id="become-a-member">How Your Organisation Can Become a Member</h2>
        <p>
          Once you have chosen the level of membership (e.g., Strategic,
          Contributing, Associate):
        </p>
        <p><a href="https://membership.eclipse.org/application#sign-in">Complete the Membership Application Form</a></p>
        <p>
          Through the application form, you will be asked to provide the
          necessary information to complete your application and to sign the
          following documents:
        </p>
        <ul class="text-left">
          <li><a href="/membership/documents/membership-application.pdf">Membership Application</a></li>
          <li><a href="/org/documents/2018-01_Eclipse_MEMBERSHIP_AGMT.pdf">Membership Agreement</a></li>
          <li>
            <a href="/legal/committer_process/EclipseMemberCommitterAgreementFinal.pdf">
              Member Committer and Contributor Agreement
            </a> (optional, but recommended)
          </li>
        </ul>
        <p>
          If you would prefer, you may instead download, complete, and sign the
          documents and <a href="mailto:membership@eclipse.org">email to us</a> for processing.
        </p>
        <p>
          Note: Membership in an Eclipse Foundation industry collaboration
          requires the execution of that industry collaboration’s Participation
          Agreement. For more information 
          <a href="/org/workinggroups/explore.php">
            view our list of the current Eclipse Foundation industry
            collaborations.
          </a>
        </p>
      </div>
      <div class="circular-container circular-container-neutral-flat circular-container-full-width text-black">
        <h2 class="margin-bottom-30" id="join-us">Join Us!</h2>
        <p>
          To learn more about the benefits of Eclipse Foundation membership, or
          how the foundation enables community-driven industry collaborations,
          please contact the Membership Coordination Team at
          <a href="mailto:membership@eclipse.org">membership@eclipse.org</a>.
        </p>
      </div>
    </div>
</section>
</div>
